Subject: [PATCH 0/5] ATAGs to DT patches

From: [email-masked] (Frank Rowand)
Date: Fri, 27 Nov 2015 20:06:07 -0800

On 7/6/2015 1:26 PM, Pali Roh?r wrote:
> This patch series converts some legacy ATAGs into DT and provide them to
> userspace. It is needed for userspace applications which needs some
> informations from legacy bootloaders which are not DT compatible.
> 
> Patch series is for now without DT documentation files. It was tested in
> QEMU for Nokia N900. File /proc/cpuinfo contains correct "Revision" line
> from ATAG_REVISION and /proc/atags contains full ATAGs structure.

Pali,

Is this needed just for the N900, or are there other devices that need it?
If so, which devices?

Thanks,

Frank